<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css/styles.css">
</head>
<body>
   
    <script>
        document.write("<header> header 800*200 </header>");
        document.write("  <div> <nav> nav 100*400</nav><section> section 700*400 </section> </div>   ");
        document.write("<footer> footer 800*200 </footer>" )
    </script>
    
    <script src="./js/index.js"></script>
</body>
</html>